get
https://api.rotowire.com/Soccer/WOC/SeasonProjections.php
Tournament-wide fantasy projections for FIFA World Cup players.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
NickName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"League": "WOC",
"Season": 2026,
"Teams": [
{
"Name": "Argentina",
"Players": [
{
"FirstName": "Lionel","LastName": "Messi","NickName": " ","Position": "F/M",
"Projections": {"GamesPlayed": 6.53,"Minutes": 470.25,"Goals": 3.98,"Assists": 1.24,"Shots": 11.04,"YellowCards": 0.65,"RedCards": 0,"CleanSheet": 0,"Saves": 0},
"Id": "15753"
}
],
"Id": "847"
}
]
}